// WinClientServerDlg.cpp : implementation file
//

#include "stdafx.h"
#include "winclient.h"
#include "WinClientServerDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CWinClientServerDlg dialog


CWinClientServerDlg::CWinClientServerDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CWinClientServerDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CWinClientServerDlg)
	m_EditHost = _T("");
	m_EditPort = _T("");
	//}}AFX_DATA_INIT
}


void CWinClientServerDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CWinClientServerDlg)
	DDX_Text(pDX, IDC_EDIT_HOST, m_EditHost);
	DDX_Text(pDX, IDC_EDIT_PORT, m_EditPort);
	DDV_MaxChars(pDX, m_EditPort, 5);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CWinClientServerDlg, CDialog)
	//{{AFX_MSG_MAP(CWinClientServerDlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CWinClientServerDlg message handlers
